﻿<style type="text/css">
    .menu
    {
      margin: 0;
      padding: 0;
      list-style: none;
      background: none;
    }
    .menu li
    {
      padding: 0;
      margin: 0;
      height: 35px;
      list-style: none;
      background-repeat: no-repeat;
    }
    .menu li a, .menu li a:visited
    {
      display: block;
      text-decoration: none;
      text-indent: 0px;
      height: 35px;
      background-repeat: no-repeat;
    }
    .shop
    {
      background-image: url(http://waterfilterforfridge.com.au/img/eBay_Img/ebay_water_filter_for_fridge_Topmenu01_hover.jpg);
      width: 250px;
      height: 35;
    }
    .shop a
    {
      background-image: url(http://waterfilterforfridge.com.au/img/eBay_Img/ebay_water_filter_for_fridge_Topmenu01_nohover.jpg);
      width: 250px;
      height: 35;
    }
    .feedback
    {
      background-image: url(http://waterfilterforfridge.com.au/img/eBay_Img/ebay_water_filter_for_fridge_Topmenu02_hover.jpg);
      width: 250px;
      height: 35;
    }
    .feedback a
    {
      background-image: url(http://waterfilterforfridge.com.au/img/eBay_Img/ebay_water_filter_for_fridge_Topmenu02_nohover.jpg);
      width: 250px;
      height: 35;
    }
    .add
    {
      background-image: url(http://waterfilterforfridge.com.au/img/eBay_Img/ebay_water_filter_for_fridge_Topmenu03_hover.jpg);
      width: 250px;
      height: 35;
    }
    .add a
    {
      background-image: url(http://waterfilterforfridge.com.au/img/eBay_Img/ebay_water_filter_for_fridge_Topmenu03_nohover.jpg);
      width: 250px;
      height: 35;
    }
    .filters
    {
      background-image: url(http://waterfilterforfridge.com.au/img/eBay_Img/ebay_water_filter_for_fridge_Topmenu04_hover.jpg);
      width: 250px;
      height: 35;
    }
    .filters a
    {
      background-image: url(http://waterfilterforfridge.com.au/img/eBay_Img/ebay_water_filter_for_fridge_Topmenu04_nohover.jpg);
      width: 250px;
      height: 35;
    }
    ul.menu li a:hover
    {
      background: none;
    }
    .menu li
    {
      float: left;
    }
    .menu:after
    {
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
    }
    .leftmenu a
    {
      font-size: 14px;
      font-family: Arial;
      text-decoration: none;
      line-height: 22px;
      color: #039;
    }
    .leftmenu
    {
      font-size: 14px;
      font-family: Arial;
      text-decoration: none;
      line-height: 22px;
      color: #039;
    }
    .leftmenu .submenu a
    {
      font-size: 14px;
      font-family: Arial;
      text-decoration: underline;
      line-height: 20px;
      color: #666;      
    }
    .leftmenu .submenu
    {
      font-size: 14px;
      font-family: Arial;
      text-decoration: underline;
      line-height: 20px;
      color: #666;
    }
    ul, li
    {
      margin: 6px;
      padding: 0;
    }
    a
    {
      text-decoration: none;
      color: #000;
    }
    #leftmenu li
    {
      position: relative;
      list-style: none;
      text-align: left;
      width: 200px;
      padding-bottom: 0;
    }
    
    #leftmenu. step1: hover
    {
      color: #039;
    }
    #leftmenu. step1: linked
    {
      color: #039;
    }
    #leftmenu. step1: visited
    {
      color: #039;
    }
    
    #leftmenu li div
    {
      display: none;
    }
    #leftmenu li:hover div
    {
    	display: block;
      position: relative;
      left: 1Px;
      top: 1px;
      width: 100px;
      border: 0px solid #bbb;
      text-align: left;
      padding: 5Px;
      background-color: #FFF;
      background-image: url(http://waterfilterforfridge.com.au/img/eBay_Img/ebay_water_filter_for_fridge_Body_Left_Categories_BG.jpg);
    
    }
    #leftmenu .submenu a:hover
    {
      color: #39F;
    }
    #leftmenu .submenu a:visited
    {
      color: #39F;
    }
    .footer
    {
      text-align: center;
    }
    .footer
    {
      font-family: Calibri;
      font-size: 14px;
      line-height: 15px;
      color: #999;
      text-align: center;
      vertical-align: middle;
      display: none;
    }
    .MoreItems
    {
      font-family: Arial;
      font-size: 12px;
      font-style: normal;
      font-weight: normal;
      color: #4e4e4e;
    }
    
    .Searchbox
    {
      border: none;
      font-family: Arial;
      font-size: 14px;
      width: 285px;
      border: 0px solid;
      height: 22px;
      padding: 0px 0px;
      position: relative;
    }
    
    .SearchBTN
    {
      border-style: none;
      cursor: pointer;
      background-image: url(http://waterfilterforfridge.com.au/img/eBay_Img/ebay_water_filter_for_fridge_Searchblock_Button_UP.jpg);
      background-position: 0px 0px;
      background-repeat: no-repeat;
      width: 67px;
      height: 22px;
    }
    #SearchBTN a:hover
    {
      background-image: url(http://waterfilterforfridge.com.au/img/eBay_Img/ebay_water_filter_for_fridge_Searchblock_Button_DOWN.jpg);
    }
    
    #SearchBTN a:active
    {
      background-image: url(http://waterfilterforfridge.com.au/img/eBay_Img/ebay_water_filter_for_fridge_Searchblock_Button_UP.jpg);
    }
    
    .Product_Name
    {
      font-family: Arial;
      font-size: 18px;
      font-style: normal;
      font-weight: bold;
      color: #069;
      padding-left: 30px;
    }
    
    .Product_description
    {
      font-family: Arial;
      font-size: 15px;
      font-style: normal;
      font-weight: normal;
      color: #333;
      padding-left: 30px;
      padding-right: 20px;
    }
  </style>